HIMS ERP 1.0 - Feature #1007

Charts and Dashboard Ui changes

19/07/2024 05:08 PM - Surender Billa

Status: In Progress Start date: 18/07/2024
Priority: Normal Due date:

Assignee: Surender Billa % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Dev Envrionment Category:

Description

Charts and Dashboard Ui changes

History

#1 - 19/07/2024 04:39 AM - Surender Billa

- Status changed from New to In Progress
